Multiple Vendor LibX11/X11 Toolkit/Athena Widget Library Buffer Overflows Vulnerability

The following exploit was recently uncovered on the "Last Stage of Delirium" web site, lsd-pl.net


 

Privacy Statement
Copyright 2010, SecurityFocus